<style>
.thElement {
    text-align:center;
	padding:0px;
}

.thElement label{
	margin-bottom: 0px;
}

.thRowspan{
	border-right:1px solid #ddd !important;
}

.noresize {
  resize: none; 
}
</style>
<div class="modal-body" id="contenedorMSCAVE01007_4" style="overflow-y:auto;height:410px;padding-top:10px;margin-top:-2px;border:0px;">
	<div class="panel panel-primary" style="margin:0px;padding:0px;">
		<div class="panel-heading" style="padding-top:5px;">
			Datos Generales del Cliente
		</div>
		<div class="panel-body">
			<table class="tableForm" style="margin:10px;width:895px !important;">
				<tr>
					<td class="tdLabel">
						<label>R&eacute;gimen Simplificado:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nbRegSimplificado" id="nbRegSimplificado" class="form-control tm" readonly>
					</td>
					<td class="tdLabel">
						<label>Actividad Econ&oacute;mica:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nbActEconomica" id="nbActEconomica" class="form-control tm" readonly>
					</td>
				</tr>
				<tr>
					<td class="tdLabel">
						<label>Ocupaci&oacute;n:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nbOcupacion" id="nbOcupacion" class="form-control tm" readonly>
					</td>
					<td colspan="2">
						
					</td>
				</tr>
			</table>
		</div>
	</div>
	<br/>
	<div class="panel panel-primary" style="margin:0px;padding:0px;">
		<div class="panel-heading" style="padding-top:5px;">
			Transaccionalidad Declarada por el Cliente
		</div>		
		<div class="panel-body">
			<div style="margin:10px;">
				<!-- table class="table table-nonfluid" id="tablaTDC" data-search="false" >
					<thead>
						<tr>
							<th data-field="nbOperacion" data-sortable="true">Tipo Operaci&oacute;n</th>
							<th data-field="imImporte" data-sortable="true" data-formatter="formatterMoney">Importe</th>
							<th data-field="nuOperacion" data-sortable="true">No. Operaciones</th>
							<th data-field="oTransaccion" data-sortable="true">Origen Transacci&oacute;n</th>
							<th data-field="dTransaccion" data-sortable="true">Destino Transacci&oacute;n</th>
						</tr>
					</thead>
				</table> -->

				<table class="table table-nonfluid" id="tablaTDC" data-search="false" style="border: 2px solid #dddddd">
					<thead>
						<tr>
							<th style="border: 1px solid #dddddd;" data-field="nbOperacion" tabindex="0">
								<div class="th-inner ">Tipo Operaci&oacute;n</div>
								<div class="fht-cell"></div>
							</th>
							<th style="border: 1px solid #dddddd;" data-field="imImporte" tabindex="0">
								<div class="th-inner ">Importe</div>
								<div class="fht-cell"></div>
							</th>
							 
							<th style="border: 1px solid #dddddd;" data-field="oTransaccion" tabindex="0">
								<div class="th-inner ">Origen Transacci&oacute;n</div>
								<div class="fht-cell"></div>
							</th>
							<th style="border: 1px solid #dddddd;" data-field="dTransaccion" tabindex="0">
								<div class="th-inner ">Destino Transacci&oacute;n</div>
								<div class="fht-cell"></div>
							</th>
						</tr>
					</thead>
					<tbody >
						<tr data-index="0">
							<td style="">Instrumentos Monetarios MXP</td>
							<td style="" ><input type="text" name="imInstrumento" id="imInstrumento"  data-format="formatterMoney" readonly style="text-align: center; border: 0px solid #dddddd;background-color: #FFF;"></td> 
						 		<td style=""><input type="text" name="cdEntFedOrigen" id="cdEntFedOrigen"  readonly style="text-align: center; border: 0px solid #dddddd;background-color: #FFF;" ></td>
							<td style=""><input type="text" name="cdEntFedDestino" id="cdEntFedDestino"  readonly style="text-align: center; border: 0px solid #dddddd;background-color: #FFF;"></td>
						</tr>
						<tr data-index="1">
							<td style="">Transferencias Internacionales MXP</td>
							<td style=""><input type="text" name="imTransInt" id="imTransInt"  data-format="formatterMoney" readonly style="text-align: center; border: 0px solid #dddddd;background-color: #FFF;"></td> 
						 	<td style=""><input type="text" name="cdEntFedIntOri" id="cdEntFedIntOri"  readonly style="text-align: center; border: 0px solid #dddddd;background-color: #FFF;"></td>
							<td style=""><input type="text" name="cdEntFedIntDes" id="cdEntFedIntDes"  readonly style="text-align: center; border: 0px solid #dddddd;background-color: #FFF;"></td>
						</tr> 
						<tr data-index="2">
							<td style="">Transf. Nacionales/Cheques MXP/Traspasos</td>
							<td style=""><input type="text" name="imTransNacional" id="imTransNacional" data-format="formatterMoney" readonly style="text-align: center; border: 0px solid #dddddd;background-color: #FFF;"></td> 
						 	<td style=""><input type="text" name="cdEntFedNalOri" id="cdEntFedNalOri"  readonly style="text-align: center; border: 0px solid #dddddd;background-color: #FFF;"></td>
							<td style=""><input type="text" name="cdEntFedNalDes" id="cdEntFedNalDes"  readonly style="text-align: center; border: 0px solid #dddddd;background-color: #FFF;"></td>
						</tr>
						<tr data-index="3">
							<td style="">Compra/Venta de Divisas en Efectivo USD</td>
							<td style=""><input type="text" name="imEfectivo" id="imEfectivo"  data-format="formatterMoney" readonly style="text-align: center; border: 0px solid #dddddd;background-color: #FFF;"> </td> 
						 	<td style=""> </td>
							<td style=""> </td>
						</tr>
					</tbody>
				</table>
			</div>
			<table class="tableForm" style="margin:10px;width:895px !important;">
				<tr>
					<td class="tdLabel">
						<label>Justifique Operativa Pesos:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nbJusOpePesos" id="nbJusOpePesos" class="form-control tm" readonly>
					</td>
					<td class="tdLabel">
						<label>Justifique Titular Dolares:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nbJusOpeDolares" id="nbJusOpeDolares" class="form-control tm" readonly>
					</td>
				</tr>
				<tr>
					<td class="tdLabel" colspan="2">
						<label>Monto Total Dep&oacute;sitos / Retiros Mensual Todas las Cuentas:</label>
					</td>
					<td class="tdElement" colspan="2">
						<input type="text" name="imMonTotDepositos" id="imMonTotDepositos" data-format="formatterMoney" class="form-control tm" readonly>
					</td>
				</tr>
				<tr>
					<td class="tdLabel" colspan="2">
						<label>Localidad a Operar:</label>
					</td>
					<td class="tdElement" colspan="2">
						<input type="text" name="nbLocOperar" id="nbLocOperar" class="form-control tm" readonly>
					</td>
				</tr>
			</table>
		</div>
	</div>
	<br/>
	<div class="panel panel-primary" style="margin:0px;padding:0px;">
		<div class="panel-heading" style="padding-top:5px;">
			El Cliente o Participe est&aacute; Relacionado con Figura Pol&iacute;tica
		</div>
		<div class="panel-body">
			<table class="tableForm" style="margin:10px;width:895px !important;">
				<tr>
					<td class="tdLabel">
						<label>Puesto de PEP:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nbPuestoPEP" id="nbPuestoPEP" class="form-control tm" readonly>
					</td>
					<td class="tdLabel">
						<label>Nombre de PEP:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nbPEP" id="nbPEP" class="form-control tm" readonly>
					</td>
				</tr>
				<tr>
					<td class="tdLabel">
						<label>Parentesco con PEP:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nbParentescoPEP" id="nbParentescoPEP" class="form-control tm" readonly>
					</td>
					<td class="tdLabel">
						<label>Nom. Pers. Rel.:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nbPersRel" id="nbPersRel" class="form-control tm" readonly>
					</td>
				</tr>
			</table>
		</div>
	</div>
	<br/>
	<div class="panel panel-primary" style="margin:0px;padding:0px;">
		<div class="panel-heading" style="padding-top:5px;">
			Factores de Riesgo del Cliente
		</div>
		<div class="panel-body">
			<table class="tableForm" style="margin:10px;width:895px !important;">
				<tr>
					<td class="tdLabel">
						<label>Pa&iacute;s de Residencia:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nbPaisResidencia" id="nbPaisResidencia" class="form-control tm" style="width:150px !important;" readonly>
					</td>
					<td class="tdLabel">
						<label>Nacionalidad:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nbNacionalidad" id="nbNacionalidad" class="form-control tm" style="width:150px !important;" readonly>
					</td>
				</tr>
				<tr>
					<td class="tdLabel">
						<label>Just. Apertura Cta:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nbJusAperCta" id="nbJusAperCta" class="form-control tm" style="width:150px !important;" readonly>
					</td>
					<td class="tdLabel">
						<label>Procedencia de los Recursos:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nbProRecursos" id="nbProRecursos" class="form-control tm" style="width:150px !important;" readonly>
					</td>
				</tr>
				<tr>
					<td class="tdLabel">
						<label>Principal Fuente de Ingresos:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nbPriFueIngresos" id="nbPriFueIngresos" class="form-control tm" style="width:150px !important;" readonly>
					</td>
					<td class="tdLabel">
						<label>Fecha de Cambio de Alto a Bajo Riesgo:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="fhCamAltBajRiesgo" id="fhCamAltBajRiesgo" class="form-control tm" style="width:150px !important;" readonly>
					</td>
				</tr>
				<tr>
					<td class="tdLabel">
						<label>Fecha de Alta como Alto Riesgo:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="fhAltAltRiesgo" id="fhAltAltRiesgo" class="form-control tm" style="width:150px !important;" readonly>
					</td>
					<td class="tdLabel">
						<label>Fecha &Uacute;ltimo Movimiento Alta/Baja:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="fhUltMovAltBaj" id="fhUltMovAltBaj" class="form-control tm" style="width:150px !important;" readonly>
					</td>
				</tr>
				<tr>
					<td class="tdLabel">
						<label>Origen por Baja:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nbOrigenBaja" id="nbOrigenBaja" class="form-control tm" style="width:150px !important;" readonly>
					</td>
					<td class="tdLabel">
						<label>Origen por Alta:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nbOrigenAlta" id="nbOrigenAlta" class="form-control tm" style="width:150px !important;" readonly>
					</td>
				</tr>
				<tr>
					<td class="tdLabel">
						<label>Indicador de Riesgo:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nbIndRiesgo" id="nbIndRiesgo" class="form-control tm" style="width:150px !important;" readonly>
					</td>
					<td class="tdLabel">
						<label>Riesgo de la Actividad:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nbRieActividad" id="nbRieActividad" class="form-control tm" style="width:150px !important;" readonly>
					</td>
				</tr>
			</table>
		</div>
	</div>
	<br/>
	<div class="panel panel-primary" style="margin:0px;padding:0px;">
		<div class="panel-heading" style="padding-top:5px;">
			Factores de Riesgo RBA
		</div>
		<div class="panel-body">
			<table class="tableForm" style="margin:10px;width:895px !important;">
				<tr>
					<td class="tdLabel">
						<label>Tipo de Cliente:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nuTipCliente" id="nuTipCliente" class="form-control tm" readonly>
					</td>
					<td class="tdLabel">
						<label>Actividad Econ&oacute;mica:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nuActEconomica" id="nuActEconomica" class="form-control tm" readonly>
					</td>
				</tr>
				<tr>
					<td class="tdLabel">
						<label>Ocupaci&oacute;n:</label>
					</td>
					<td class="tdElement">
						<input type="text" name=nuOcupacion id="nuOcupacion" class="form-control tm" readonly>
					</td>
					<td class="tdLabel">
						<label>Registro del Pa&iacute;s:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nuRegPais" id="nuRegPais" class="form-control tm" readonly>
					</td>
				</tr>
				<tr>
					<td class="tdLabel">
						<label>Productos y Servicios:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nuProServicios" id="nuProServicios" class="form-control tm" readonly>
					</td>
					<td class="tdLabel">
						<label>Operativa Habitual:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nuOpeHabitual" id="nuOpeHabitual" class="form-control tm" readonly>
					</td>
				</tr>
				<tr>
					<td class="tdLabel">
						<label>Intervinientes:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nuIntervinientes" id="nuIntervinientes" class="form-control tm" readonly>
					</td>
					<td class="tdLabel">
						<label>Sucursal:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nuSucursal" id="nuSucursal" class="form-control tm" readonly>
					</td>
				</tr>
				<tr>
					<td class="tdLabel">
						<label>Canal de Captaci&oacute;n:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nuCanCaptacion" id="nuCanCaptacion" class="form-control tm" readonly>
					</td>
					<td class="tdLabel">
						<label>Antig&uuml;edad:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nuAntiguedadPuntaje" id="nuAntiguedadPuntaje" class="form-control tm" readonly>
					</td>
				</tr>
				<tr>
					<td class="tdLabel">
						<label>Edad:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nuEdad" id="nuEdad" class="form-control tm" readonly>
					</td>
					<td class="tdLabel">
						<label>Total:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nuTotal" id="nuTotal" class="form-control tm" readonly>
					</td>
				</tr>
				<tr>
					<td class="tdLabel">
						<label>Motivo de Riesgo:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nbMotRiesgo" id="nbMotRiesgo" class="form-control tm" readonly>
					</td>
					<td colspan="2"></td>
				</tr>
			</table>
		</div>
	</div>
	<br/>
	<div class="panel panel-primary" style="margin:0px;padding:0px;">
		<div class="panel-heading" style="padding-top:5px;">
			Informaci&oacute;n de Accionistas y Estructura de la Empresa
		</div>
		<div class="panel-body">
			<div style="margin:10px;">
				<table class="table table-nonfluid" id="tablaIAEE" data-search="false" >
					<thead>
						<tr>
						<th data-field="nbCliente" data-sortable="true" rowspan="2" data-valign="middle" class="thRowspan">Nombre</th>
						<th data-field="nbParticipacion" data-sortable="true" rowspan="2" data-valign="middle" class="thRowspan">Participaci&oacute;n</th>
						<th data-field="nbEmpresa" data-sortable="true" rowspan="2" data-valign="middle" class="thRowspan">Nombre de la Empresa</th>
						<th data-field="porParticipacion" data-sortable="true" rowspan="2" data-valign="middle" class="thRowspan" data-formatter="formatterPorcentaje">% Participaci&oacute;n</th>										
						<th data-field="" data-sortable="false" colspan="2">Reporte en SIA</th>
						</tr>
						<tr>
							<th data-field="nuFolio" data-sortable="true">Folio</th>
							<th data-field="nbDecision" data-sortable="true">Decisi&oacute;n</th>
						</tr>
					</thead>
				</table>
			</div>
			<div class="panel panel-default" style="margin:10px;padding:0px;">
				<div class="panel-heading" style="padding-top:5px;">
					Objeto Social
				</div>
				<div class="panel-body">
					<textarea class="form-control noresize" rows="5" cols="200" id="txObjetoSocial" name="txObjetoSocial" readonly></textarea>
				</div>
			</div>
		</div>
	</div>
	<br/>
</div>
<script src="../js/MSCAVE01007_4.js"></script>